<?xml version="1.0" encoding="utf-8" ?>
<Addins>
  <Configuration Name="Default">
    <Addin Name="Ansys.ACT.WorkBench.Addin" Location="$(Addins)/ACT/bin/$(Albion_Running_Platform)/Ansys.ACT.WorkBench.dll" />
  </Configuration>
  <Configuration Name="ASim">
    <Addin Name="Ansys.ACT.WorkBench.Addin" Location="$(Addins)/ACT/bin/$(Albion_Running_Platform)/Ansys.ACT.WorkBench.dll" />
  </Configuration>
</Addins>
